QUARRY(6)

NAME
Quarry - GUI for Go, Reversi/Othello and Amazons

SYNOPSIS
quarry [OPTION...] [GAME-RECORD-FILE...]

DESCRIPTION

  GTP debugging options:

--gtp-log=BASE-NAME
    log GTP streams to files named `BASE-NAME.<PID>'; single hyphen stands for stdout

--gtp-show-stderr
    pipe GTP servers' stderr to Quarry's stderr; if `--gtp-log' is specified, pipe stderr there

  Help options:

--help
    display the help and exit

--usage
    display brief usage message and exit

--version
    output version information and exit

REPORTING BUGS
Report bugs at https://gna.org/bugs/?group=quarry or to <quarry-dev@gna.org>.

COPYRIGHT
Copyright © 2003, 2004, 2005, 2006 Paul Pogonyshev and others.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.